Subject: Re: Job | Tech Support Remote Screening
From: ankit suman <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 14:32:54 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6517 Applicants

View All

ankit suman
Sales Executive Sep 2010 – Mar 2011 Zentech Solution Bangalore I use to work for Idea cellular and it was domestic process. Interactive Social Media Executive Apr 2011 – Nov 2016 24/7 pvt ltd Bangalore I use to work for Target.com email support process. Target.com is the USA based e-Commerce website. I use to resolve all type of query related to website product of our guest.

Shortlist

Reject

Current Designation Senior Executive
Current Company iEnergizer
Notice Period 3 Months
Previous Designation Data Scientist
Previous Company Madrid software solutions

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Gurgaon
Education
B.B.A/ B.M.S
Sikkim Manipal University (SMU)
Key Skills
python, django, tableau, Machine Learning, SQL, Stock Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem